
body
{
	background-image:url(../images/topo_site.gif);
	background-repeat:repeat-x;
	background-position:top;
}

#banner {
	position:absolute;
	left:10px;
	top:0px;
	width:800px;
	height:134px;
	z-index:1;
	background-image:url(../images/banner.gif);
	background-repeat:no-repeat;
	background-position:top left;
	
}
#meio {
	position:absolute;
	left:204px;
	top:178px;
	width:603px;
	height:500px;
	z-index:2;
	background-color: #FFFFFF;
}
#links {
	position:absolute;
	left:0px;
	top:140px;
	width:99%;
	height:24px;
	z-index:3;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	border-right-style:none;
	border-left-style:none;
	border-top-style:none;
	padding-left:10px;
}

.botao_link
{
vertical-align:-3px;
margin-right:3px;
}
#menu {
	position:absolute;
	left:8px;
	top:178px;
	width:191px;
	z-index:4;
	
}